Protools le 6.4 (mbox) y mac osx 10.3.9

Rickenbacker
#1 por Rickenbacker el 19/08/2007
hola hispasonicos!
hace tiempo adquirí la mbox (la primera que apareció creo...) con el protools le 6.4... bueno la cosa es que nunca me ha funcionado del todo bien...
sabeis con que sistema mac os x funciona mejor??
utilizo el mac os x 10.3.9 (es lo que me aparece en "acerca de este mac" aunque en su momento instalé el 10.3.3, vaya, el cd de instalaciòn que me venia con el ordenador, un ibook g4, era el 10.3.3, y aun lo guardo... es algo que no entiendo pero bueno... sabeis el porqué??)
he leido por la red que protools le 6.4 funciona bien con mac os x 10.3.2 o 10.3.4
alguien me lo podria confirmar??? a veces mi inglés flaquea un poco...!

muchas gracias!!!
Paco.
http://www.myspace.com/ponyboythe
Subir
Hare
#2 por Hare el 20/08/2007
Yo la usé con un G4 (1,42 MHz y 512 Mb) y 10.3.9 y PT 6.4 y no tuve ningún problema, a veces se quedaba un poco corto, por la RAM, pero por lo general iba bien.

¿Qué RAM y procesador tienes?, quizá ahí esté el problema.

También te recomiendo que aumentes el tamaño del buffer.

Suerte!!

Hare
Subir
Rickenbacker
#3 por Rickenbacker el 20/08/2007
Como aumentas el tamaño del buffer??
Mira, yo uso un G4 (1.07Ghz) i 768 Mb RAM...
Supongo que el problema es el sistema operativo... pero me gustaria que alguien me lo confirmara... :roll:
No encuentras raro que instalé el mac osx 10.3.3 y en las preferencias sale el 10.3.9 ????
Subir
undercore
#4 por undercore el 20/08/2007
pero todavia hay soporte para los ppc??? es decir, las nuevas versiones de osx se siguen haciendo tanto para ppc como para macintel???
Subir
Hare
#5 por Hare el 20/08/2007
Rickenbacker escribió:
Como aumentas el tamaño del buffer??
Mira, yo uso un G4 (1.07Ghz) i 768 Mb RAM...
Supongo que el problema es el sistema operativo... pero me gustaria que alguien me lo confirmara... :roll:
No encuentras raro que instalé el mac osx 10.3.3 y en las preferencias sale el 10.3.9 ????

Supongo que después de instalar te actualiza automáticamente a la 10.3.9. No tengo PT delante, pero creo que está en Setup o Hardware setup o playback setup o algo así. A ver si algún hispasónico tiene el PT a mano y nos lo dice :D

Under, la 10.3.9 sí funcionaba con los ppc, creo que todavía salen actualizaciones para ambos sistemas, van por la 10.4.10 u 11.

Un saludo,

Hare
Subir
Rickenbacker
#6 por Rickenbacker el 20/08/2007
Vale vale... ya sé como subir y bajar el buffer size... aqui está el problema... El tema es que tengo que hacerlo continuamente... si está bajo me dice que lo suba si esta alto que lo baje... aunque tenga una pista y solamente un plugin... todo esto lo tengo controlado...
Creo que el problema el mac os...
Alguien puede confirmarme que protools le 6.4 funciona a la perfeccion con mac os x 10.3.2 o 10.3.4 ???
Si es asi me gustaria saberlo para cambiarmelo.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo